<template>
    <div>

    </div>
</template>

<script>
import DirectoryItem from './DirectoryItem.vue';


    export default {
        name: 'DirectoryList'
    }
    components: {
        New,
    },
</script>

<style lang="scss" scoped>

</style>